bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#24362: 25.1.50; Inconsistent docstring between pcase-let and pcase-l


From: Robert Cochran
Subject: bug#24362: 25.1.50; Inconsistent docstring between pcase-let and pcase-let*
Date: Fri, 23 Sep 2016 13:45:45 -0700
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/25.1.50 (gnu/linux)

Michael Heerdegen <address@hidden> writes:

> Seems you did not yet install it to master.  I think the patch can be
> applied.
>

I do not have commit access. Someone who does will need to do this.

TIA,
-- 
~Robert Cochran

GPG Fingerprint - E778 2DD4 FEA6 6A68 6F26  AD2D E5C3 EB36 4886 8871





reply via email to

[Prev in Thread] Current Thread [Next in Thread]